custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Historical
  flood of 1948"},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-1/historical_flood_elev_33_3.shp
custom_layers:
  1:
    status: 'OFF'
    title: Historical flood of 1948
data_path: /shp/ahps/inundation/tref1
east: !!python/object/apply:decimal.Decimal
- '-82.773502'
flow: 1
gauge_id: !!python/long '142839'
level_files:
- depth_grids/16_0/dblbnd.adf
- depth_grids/17_0/dblbnd.adf
- depth_grids/18_0/dblbnd.adf
- depth_grids/19_0/dblbnd.adf
- depth_grids/20_0/dblbnd.adf
- depth_grids/21_0/dblbnd.adf
- depth_grids/22_0/dblbnd.adf
- depth_grids/23_0/dblbnd.adf
- depth_grids/24_0/dblbnd.adf
- depth_grids/25_0/dblbnd.adf
- depth_grids/26_0/dblbnd.adf
- depth_grids/27_0/dblbnd.adf
- depth_grids/28_0/dblbnd.adf
- depth_grids/29_0/dblbnd.adf
- depth_grids/30_0/dblbnd.adf
- depth_grids/31_0/dblbnd.adf
- depth_grids/32_0/dblbnd.adf
- depth_grids/33_0/dblbnd.adf
- depth_grids/34_0/dblbnd.adf
lid: tref1
location: Three Rivers Estates
major_flow: 0.0
major_stage: 24.0
max_depth: 36.64
minor_flow: 0.0
minor_stage: 17.0
moderate_flow: 0.0
moderate_stage: 21.0
name: Jacksonville, FL
near_flow: 0.0
near_stage: 14.0
north: !!python/object/apply:decimal.Decimal
- '29.944414'
river_name: Santa Fe River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '29.925229'
stage_offset: 0.0
stages_selected: 16.0,17.0,18.0,19.0,20.0,21.0,22.0,23.0,24.0,25.0,26.0,27.0,28.0,29.0,30.0,31.0,32.0,33.0,34.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: FL
west: !!python/object/apply:decimal.Decimal
- '-82.819365'
wfo: jax
